<?php
define('SF_ROOT_DIR', "/home/credisol/public_html/credisol");
//define('SF_ROOT_DIR', "C:\\wamp\\www\\credisur");
//define('SF_ROOT_DIR', "/home/credisurandina/public_html/credisur");

require_once(SF_ROOT_DIR.DIRECTORY_SEPARATOR.'config'.DIRECTORY_SEPARATOR.'config_core_compile.php');
require_once(SF_ROOT_DIR.DIRECTORY_SEPARATOR.'config'.DIRECTORY_SEPARATOR.'config_autoload.php');
require_once(SF_ROOT_DIR.DIRECTORY_SEPARATOR.'config'.DIRECTORY_SEPARATOR.'config.php');


use_helper('UrlFunctions');
use_helper('UtilFunctions');



//Se debe barrer todas las plantillas que se generan el oficio por Tarea Automatica x Criterio:
//Tipo de Plantilla -> Categoria

//COMUNICADO -> 2 
//REITERATIVA -> 1
//MOROSIDAD -> 4

$o_datos = new datosOficio();
$o_datos->generateOficio($idPrestamo);



//echo preg_replace($a_patrones, $a_sustituciones_prev, $cadena);



//
